Проверка программного продукта

Здравствуйте

Насколько информация в этом чек-листе актуальна ?

Указана версия PHP 5.2 ( она достаточно древняя ). А в системных требованиях к установке Webasyst указана версия от 5.6 

Могу я взять за основу для стенда версию PHP 5.6 ?

3 ответа

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите